Running El Capitan under Catalina?

Discussion in 'General Questions' started by SGKR, Nov 5, 2021.

  1. SGKR

    SGKR Bit Poster

    Messages:
    2
    I have a 2018 (Intel) Mac Mini running Catalina.
    I tried to get El Capitan installed on (Parallels 17) but I get an error that says "Failed to create a bootable disk image for this version of macOS"
    Is it just too old to run?
     
  2. SGKR

    SGKR Bit Poster

    Messages:
    2
    I couldn't figure out how to edit the above post, but I also tried installing Parallels 14 based off the compatibility chart that shows 14 should work across El Capitan to Catalina, but that also isn't working either. It doesn't give me the "Failed to create ... " error, but now looks like it's installing and then ends with "No packages were eligible for install" even when offline using a USB.
     
  3. GampaA@Parallels

    GampaA@Parallels Staff Member

    Messages:
    439

Share This Page